TIP:
The App Store can take keywords per language.   
What words or phrases would users in your language search for to find ServicePlanner?  
Max 100 characters.

Only translate below the line...

--

equipd,forkyndelse,tjenesten,tjeneste,ministry assistant,forkynde,stopur,territory helper